"preference.label.seconds"="秒";
"csNotice"="注意";
"OK"="确定";
"Cancel"="取消";
"Don't Save"="不保存";
"Save As"="另存为";
"Open"="打开";
"Close"="关闭";
"Discard"="放弃";
"Edited"="已编辑";
"DonotShowNextTime"="以后不再显示此消息";
"Format"="格式";
"Quality"="质量";
"LineWidth"="线条宽度";
"Opacity"="不透明度";
"Fill"="填充";
"Border"="边框";
"CopytoClipboard"="拷贝到剪切板";
"FitWindow"="适应窗口";
"FitWidth"="适应宽度";
"capturemethod.openimage"="打开图片";
"capturemethod.crosshair"="矩形截取";
"capturemethod.fullscreen"="全屏截取";
"capturemethod.capturewindow"="窗口截取";
"capturemethod.delaycapture"="延迟截图";
"AboutProduct"="关于Screenshot Editor";
"ThanksTrying"="感谢您尝试Screenshot Editor";
"ConsiderPurchasing"="如果喜欢，请购买没有水印的完整版。";
"EnterRegInfo"="请输入您的邮箱地址和注册码";
"LabelEmail"="E-mail";
"LabelSerial"="注册码";
"ContinueTrial"="继续试用 (图片有水印)";
"BuyNow"="升级";
"Register"="注册";
"Activate"="激活";
"Demo"="试用";
"title.trialversion"="试用版";
"csRegisterSuccess"="该注册码已激活。";
"csInvliadKeyCode"="激活失败。请检查激活代码，以确保它是正确的";
"csTipSerialNum"="您的注册信息";
"menu.preferences"="偏好设置";
"menu.purchase"="激活产品";
"menu.update"="检查更新";
"menu.hide"="隐藏Screenshot Editor";
"menu.hideothers"="隐藏其他";
"menu.showall"="显示全部";
"menu.quit"="退出Screenshot Editor";
"menu.file"="文件";
"menu.pagesetup"="页面设置";
"menu.print"="打印";
"menu.edit"="编辑";
"menu.cut"="剪切";
"menu.copy"="拷贝";
"menu.paste"="粘贴";
"menu.delete"="删除";
"menu.selectall"="选择全部";
"menu.window"="窗口";
"menu.minimize"="最小化";
"menu.zoom"="缩放";
"menu.bringalltofront"="窗口置于前面";
"menu.help"="帮助";
"menu.support"="联系我们";
"menu.visitproductpage"="访问产品页面";
"preference.general"="通用";
"preference.seconds"="秒";
"preference.delaysnap"="延迟时间";
"preference.pixelateeffect"="调整马赛克效果";
"preference.small"="小";
"preference.large"="大";
"preference.scaledownretina"="降低Retina分辨率";
"preference.playsound"="截屏声效";
"preference.showmagnifier"="开启放大镜工具";
"preference.showappicon"="在Dock显示图标";
"preference.startatlogin"="启动时启用'Screenshot Editor'";
"preference.showstartwindow"="显示开始界面";
"preference.addborder"="添加边框";
"preference.shortcuts"="快捷键";
"preference.allshortcuts"="所有快捷键";
"preference.resetdefaults"="恢复默认";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="添加线";
"operation.addfreehandle"="添加自由涂画";
"operation.addcircle"="添加圆圈";
"operation.addrectangle"="添加矩形";
"operation.addmosaic"="添加马赛克";
"operation.addtext"="添加文本";
"operation.deleteline"="删除线";
"operation.deletefreehandle"="删除自由涂画";
"operation.deletecircle"="删除圆圈";
"operation.deleterectangle"="删除矩形";
"operation.deletemosaic"="删除马赛克";
"operation.deletetext"="删除文本";
"operation.modifyline"="修改线";
"operation.modifyfreehandle"="修改自由涂画";
"operation.modifycircle"="修改圆圈";
"operation.modifyrectangle"="修改矩形";
"operation.modifymosaic"="修改马赛克";
"operation.modifytext"="修改文本";
"operation.crop"="剪裁";
"tips.saveimage"="是否保留对图片的修改？";
"FolderReadOnly"="所选的文件夹没有写入权限";
"tips.resourcemodified"="资源文件已被修改，请重新安装软件。";
"window.rate.feedback"="请问您觉得Screenshot Editor好用吗？";
"window.rate.later"="以后提醒我";
"window.rate.never"="忽略";
"window.rate.write"="到App Store评论";
"window.rate.greate"="谢谢。如果您喜欢使用Screenshot Editor，您是否介意花些时间对其进行评价?";
"window.rate.notgreate"="抱歉，你可以为我们提供一些反馈吗?  Email: contact@lightenpdf.com";
"window.rate.yes"="喜欢";
"window.rate.no"="不喜欢";
"Copied"="复制成功";
"Share"="分享";
